Subject: Re: USB related panics

From: Giuliano Pochini <[email-masked]>
Date: Thu, 06 Jul 2000 12:51:34 +0200 (CEST)

>>Sometimes my G3 crashes with the error: "had to kill usb urb",
>>then the kernel panics with -I don't remember well- "reschedule
>>in interrupt handler" or something similar. /:-6
>>Yes, I know the usb support is still beta, but this one should
>>be fixed ASAP.

> Which kernel are you using ? The old backport or the new one in my -ben1
> kernel ?

I don't remember what patchset I'm using, but I believe it's not
your one. At boot it tells 2.2.16p. I can't be more precise now because
I'm at work and my G3 is at home... without serialport==nomodem GRRR!!!

Bye.
    Giuliano Pochini ->)|(<- Shiny Corporation {AS6665} ->)|(<-

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/